Subject: [IGEXMail-0002] Contribution of IGN to the network
From: C B <[email-masked]>
Date: 19 Aug 1998 15:17:07

******************************************************************************
IGEX Electronic Mail    19-Aug-1998 15:17:07                   Message No 0002
******************************************************************************

Author: C B <[email-masked]>
Subject: Contribution of IGN to the network

The plans concerning stations provided by IGN are:

+ Libreville,Gabon
+ La R=E9union

We shall also occupy Tahiti if we can get a receiver kindly proposed by
Surya Tatevian.

The mention of Noumea in the list on the IGEX web page is an erroneous
information, although this site could be of interest as well.

Libreville and la Reunion are also planned to remain as permanent IGS
station in addition to IGEX.